#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.1
visibility:           public
id:                   mono-traversable-1.0.15.1-CIa4AY4JjHz3zPKV1Ea156
key:                  mono-traversable-1.0.15.1-CIa4AY4JjHz3zPKV1Ea156
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  7d888ed8eeb63c8db64bc72cbe5d1b26
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-8.10.4/site-local/mono-traversable-1.0.15.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mono-traversable-1.0.15.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/mono-traversable-1.0.15.1

hs-libraries:         HSmono-traversable-1.0.15.1-CIa4AY4JjHz3zPKV1Ea156
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    split-0.2.3.4-Gfj8gpFjzWr2HI7601h7rd text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500
    vector-algorithms-0.8.0.4-17n8eCXFgWa9i3U0kkhE6a

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

